Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 09:44:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sadaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sadaf Bot:  Hi Sadaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9671929817 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567519388            01:26 PM, 22nd Jun                   Sohaib                   Hi Sadaf, Go
 od Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:27 PM, 22nd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:31 PM, 22nd Jun                   Sohaib                   Could you please let me know how I can help you with your order : 9671929817           01:38 PM, 22nd Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           01:39 PM, 22nd Jun                   Sohaib                   Hi Sadaf, I have not received a response from you still, please confirm if we are still connected?           01:41 PM, 22nd Jun                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           0
 1:43 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2749854